		<div class="banner"></div>

	<div class="container" style="margin-top: 30px">
		<div class="row">
			<div class="col-sm-4">
				<h2>Links</h2>

				<ul class="nav nav-pills flex-column">
					<li class="nav-item"><a class="nav-link"
						href="http://cv64.us/software.html">Software</a></li>
					<li class="nav-item"><a class="nav-link"
						href="http://cv64.us/properties.html">Properties</a></li>
					<li class="nav-item"><a class="nav-link"
						href="http://cv64.us/cv64.html">USS Constellation</a></li>
					<li class="nav-item"><a class="nav-link"
						href="http://cv64.us/tr.html">Theodore Roosevelt</a></li>
				</ul>
				<hr class="d-sm-none">
			</div>
			<div class="col-sm-8">
				<h2>Welcome to cv64.us</h2>
				<p>
					Bobby Estey is a software engineer / developer with a strong
					background in developing technically challenging applications to
					the highest standards. Experienced in all phases of the software
					development lifecycle, advocate for sound project and process
					management principles. Several years experience in data processing,
					process control, manufacturing, e-commerce industries and the
					proven skills and leadership enabling others to succeed.  <br />
					<br /> Bobby Estey is experienced in the latest web design and
					software technologies primarily Java, Java Enterprise Edition
					(JEE), Angular, Android and several other open technologies.
					Supports open standards based computing such as World Wide Web
					Consortium (W3C), Apache, Gnu Not Unix (GNU) and the Java 100% Pure
					initiative.  Bobby U (Internet Scrapbook) contains several
					documents and links to anyone wishing to enhance their computing
					careers. My Master Thesis is the cornerstone of Bobby U and there
					are several online computing examples with a broad range from Java
					to XML.
				</p>
				<br>
			</div>
		</div>
	</div>